[Install]
model = Panasonic DP-8020E
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
NT=ECMDNT.VER
9x=ECMD95.VER
2K=ECMD2K.VER

[Main]
ModelName=DP-8020E PCL6
SeriesName=Panasonic WORKiO DP-8020E/DP-8020P/DP-8016P Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=lptenum\PanasonicDP-8020EEB42
;OEMURL=
USBID=VID_04DA&PID_3A0C
USBPRINT=PanasonicDP-8020E
LPTPRINT=PanasonicDP-8020EEB42

;***********************************************************************
;DP-8020E PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-8020E PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=95,NT,2000,AMD64
DefaultSharedName=DP8020E

;***********************************************************************
;DP-8020E PCL6 95
;***********************************************************************
[PrinterDriver1.95.Install]
DataType=EMF
;ICCProfileName=
Driver=E0MDGD95.DRV
ConfigurationFile=E0MDGD95.DRV
DataFile=ECMD.SPC
DependentFiles=ECMD.SPC,E0MDGD95.DRV,E0MDTH95.DLL,E0MDET95.DLL,E0MDSP.DLL,E0MDEM.DLL,ZAZDDM32.DLL,ZAZDDC32.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,E0MDRC16.DLL,E0MDUI95.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,E0ZDWJ.INI,ECMD95.VER,E0MDPRO.DAT,E0MDPRDF.DAT,E0MDDI32.DLL,ZAZDDF32.EXE
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STU820EP.INF
BiDirectional=Always
;BiDirectionalPortPrefix=USB,LPT
InstalledFiles=ECMD.SPC,E0MDGD95.DRV,E0MDTH95.DLL,E0MDET95.DLL,E0MDSP.DLL,E0MDEM.DLL,ZAZDDM32.DLL,ZAZDDC32.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,E0MDRC16.DLL,E0MDUI95.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,E0ZDWJ.INI,ECMD95.VER,E0MDPRO.DAT,E0MDPRDF.DAT,E0MDDI32.DLL,ZAZDDF32.EXE

[PrinterDriver1.95.Uninstall]
DeleteFile001=ECMD.SPC,WINSYSTEM,NOT_SHARED
DeleteFile002=E0MDGD95.DRV,WINSYSTEM,SHARED
DeleteFile003=E0MDTH95.DLL,WINSYSTEM,SHARED
DeleteFile004=E0MDET95.DLL,WINSYSTEM,SHARED
DeleteFile005=E0MDSP.DLL,WINSYSTEM,SHARED
DeleteFile006=E0MDEM.DLL,WINSYSTEM,SHARED
DeleteFile007=ZAZDDM32.DLL,WINSYSTEM,SHARED
DeleteFile008=ZAZDDC32.DLL,WINSYSTEM,SHARED
DeleteFile009=ZAZDWJ32.DLL,WINSYSTEM,SHARED
DeleteFile010=ZAZDPC32.DLL,WINSYSTEM,SHARED
DeleteFile011=ZAZDAC32.DLL,WINSYSTEM,SHARED
DeleteFile012=E0MDRC16.DLL,WINSYSTEM,SHARED
DeleteFile013=E0MDUI95.DLL,WINSYSTEM,SHARED
DeleteFile014=ZAZDHL.HLP,WINSYSTEM,SHARED
DeleteFile015=ZAZDHL.CNT,WINSYSTEM,SHARED
DeleteFile016=ZAZDWM.PWM,WINSYSTEM,SHARED
DeleteFile017=E0ZDWJ.INI,WINSYSTEM,SHARED
DeleteFile018=ECMD95.VER,WINSYSTEM,NOT_SHARED
DeleteFile019=E0MDPRO.DAT,WINSYSTEM,SHARED
DeleteFile020=E0MDPRDF.DAT,WINSYSTEM,SHARED
DeleteFile021=E0MDDI32.DLL,WINSYSTEM,SHARED
DeleteFile022=PanasonicSTU820EP.INF,WININF_OTHER,NOT_SHARED
DeleteFile023=ZAZDHL.GID,WINSYSTEM,NOT_SHARED
DeleteFile024=ZAZDDF32.EXE,WINSYSTEM,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8020E PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,Enum\LPTENUM,PanasonicDP-8020EEB42,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,Enum\USB,VID_04DA&PID_3A0C,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,Enum\USBPRINT,Panasonic8020E,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows 4.0\Drivers,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey


;***********************************************************************
;DP-8020E PCL6 NT
;***********************************************************************
[PrinterDriver1.NT.Install]
DataType=RAW
Driver=E0MDGCNT.DLL
ConfigurationFile=E0MDUCNT.DLL
DataFile=ECMD.SPC
DependentFiles=ECMD.SPC,E0MDSP.DLL,E0MDEM.DLL,ZAZDDM32.DLL,ZAZDDC32.DLL,E0MDGCNT.DLL,E0MDUCNT.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,E0MDRC32.DLL,E0MDUINT.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,E0ZDWJ.INI,ECMDNT.VER,E0MDPRO.DAT,E0MDPRDF.DAT,E0MDDI32.DLL,SHFOLDER.DLL
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STU820EP.INF
BiDirectional=Always

[PrinterDriver1.NT.Uninstall]
DeleteFile001=ECMD.SPC,WINPRNDRV,NOT_SHARED
DeleteFile002=E0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=E0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=ZAZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=E0MDGCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=E0MDUCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=ZAZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=ZAZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=ZAZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=E0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile012=E0MDUINT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile014=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile015=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile016=E0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile017=ECMDNT.VER,WINPRNDRV,NOT_SHARED
DeleteFile018=E0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile019=E0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile020=E0MDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=SHFOLDER.DLL,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDHL.GID,WINPRNDRV,NOT_SHARED
DeleteFile023=STU820EP.INF,WININF_OTHER,NOT_SHARED


DeleteFile024=ECMD.SPC,WINPRNDRV2,SHARED
DeleteFile025=E0MDSP.DLL,WINPRNDRV2,SHARED
DeleteFile026=E0MDEM.DLL,WINPRNDRV2,SHARED
DeleteFile027=ZAZDDM32.DLL,WINPRNDRV2,SHARED
DeleteFile028=ZAZDDC32.DLL,WINPRNDRV2,SHARED
DeleteFile029=E0MDGCNT.DLL,WINPRNDRV2,SHARED
DeleteFile030=E0MDUCNT.DLL,WINPRNDRV2,SHARED
DeleteFile031=ZAZDWJ32.DLL,WINPRNDRV2,SHARED
DeleteFile032=ZAZDPC32.DLL,WINPRNDRV2,SHARED
DeleteFile033=ZAZDAC32.DLL,WINPRNDRV2,SHARED
DeleteFile034=E0MDRC32.DLL,WINPRNDRV2,SHARED
DeleteFile035=E0MDUINT.DLL,WINPRNDRV2,SHARED
DeleteFile036=ZAZDHL.HLP,WINPRNDRV2,SHARED
DeleteFile037=ZAZDHL.CNT,WINPRNDRV2,SHARED
DeleteFile038=ZAZDWM.PWM,WINPRNDRV2,SHARED
DeleteFile039=E0ZDWJ.INI,WINPRNDRV2,SHARED
DeleteFile040=ECMDNT.VER,WINPRNDRV2,SHARED
DeleteFile041=E0MDPRO.DAT,WINPRNDRV2,SHARED
DeleteFile042=E0MDPRDF.DAT,WINPRNDRV2,SHARED
DeleteFile043=E0MDDI32.DLL,WINPRNDRV2,SHARED
DeleteFile044=SHFOLDER.DLL,WINPRNDRV2,SHARED
DeleteFile045=ZAZDHL.GID,WINPRNDRV2,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8020E PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PANASONICDP-8020EEB42,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-8020E PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=E0MDGC2K.DLL
ConfigurationFile=E0MDUC2K.DLL
DataFile=ECMD.SPC
DependentFiles=ECMD.SPC,E0MDSP.DLL,E0MDEM.DLL,E0MDEM.EXE,ZAZDDM32.DLL,ZAZDDC32.DLL,E0MDGC2K.DLL,E0MDUC2K.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,E0MDRC32.DLL,E0MDUI2K.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,E0ZDWJ.INI,ECMD2K.VER,E0MDPRO.DAT,E0MDPRDF.DAT,E0MDDI32.DLL,ZAZDIW32.exe,ZAZDDF32.EXE
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STU820EP.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=ECMD.SPC,WINPRNDRV,NOT_SHARED
DeleteFile002=E0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=E0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=E0MDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile005=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=ZAZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=E0MDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=E0MDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=ZAZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=ZAZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=ZAZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile012=E0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=E0MDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile014=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile015=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile016=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile017=E0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile018=ECMD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile019=E0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile020=E0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile021=E0MDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile028=ZAZDHL.GID,WINPRNDRV,NOT_SHARED
DeleteFile029=STU820EP.INF,WINPRNDRV,NOT_SHARED


DeleteFile030=ECMD.SPC,WINPRNDRV3,SHARED
DeleteFile031=E0MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile032=E0MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile033=E0MDEM.EXE,WINPRNDRV3,SHARED
DeleteFile034=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile035=ZAZDDC32.DLL,WINPRNDRV3,SHARED
DeleteFile036=E0MDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile037=E0MDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile038=ZAZDWJ32.DLL,WINPRNDRV3,SHARED
DeleteFile039=ZAZDPC32.DLL,WINPRNDRV3,SHARED
DeleteFile040=ZAZDAC32.DLL,WINPRNDRV3,SHARED
DeleteFile041=E0MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile042=E0MDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile043=ZAZDHL.HLP,WINPRNDRV3,SHARED
DeleteFile044=ZAZDHL.CNT,WINPRNDRV3,SHARED
DeleteFile045=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile046=E0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile047=ECMD2K.VER,WINPRNDRV3,SHARED
DeleteFile048=E0MDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile049=E0MDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile050=E0MDDI32.DLL,WINPRNDRV3,SHARED
DeleteFile051=ZAZDHL.GID,WINPRNDRV3,SHARED
DeleteFile052=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile053=ZAZDIW32.exe,WINPRNDRV3,SHARED

DeleteFile054=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile055=ZAZDDF32.EXE,WINPRNDRV3,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8020E PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-8020EEB42,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0C,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,DP-8020E,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8020E PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-8020E PCL6


;***********************************************************************
;DP-**** AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]

[PrinterDriver1.AMD64.Uninstall]
